Subject: Re: bug#73302: TeX-find-closing-brace and verbatim macros

From: Paul Nelson <[email-masked]>
Date: Thu, 19 Sep 2024 22:17:16 +0200

Hi Ikumi,

OK, let me know how the attached looks.

By the way, to clear up some of the confusion I expressed in an
earlier message, I don't know whether a macro can have multiple
verbatim arguments (some of which may be optional), and if so, then I
don't know whether (LaTeX-verbatim-macro-boundaries) does the
appropriate thing here (return the end of the macro argument, rather
than the end of the entire macro).

Thanks, best,

Paul